### Function

# Qmi MessageWdsStartNetworkInput new

since: 1.0

#### Declaration [src]

    QmiMessageWdsStartNetworkInput*
    qmi_message_wds_start_network_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWdsStartNetworkInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageWdsStartNetworkInput`

The newly created `QmiMessageWdsStartNetworkInput`. The returned value should be freed with qmi_message_wds_start_network_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.